/*
	this file contains page specific styles
	identify a page by putting an id on the body
*/



/*
Quick fix for IDM menu blank on blank
*/

.ui-megamenu ul ul, .ui-megamenu ul ul .ui-widget-content 
{
    background-color: #8A7F72;
    background-image: -ms-linear-gradient(top, #8A7F72 , #6C5E4D );
}




/* homepage exceptions
----------------------------------------------------------------------------------------------------*/
.homePage h2{
	margin-bottom:0;
	margin-top:0;
}
.homePage h3{
	margin-top:12px;
}
.homePage{
	margin-bottom:10px;
	margin-top:10px;
}
.homePage ul.linksList{
	margin-top:3px;
}
.homePage ul.linksList li{
	line-height:1.3;
	margin-left:5px;
}
.homePage div.sw-box-gradient{
	border-top:1px solid #d8d8d8;
}
/*
.homePage #sw-languageNav{
	right:0;
}*/
.homePage dl.news{
	margin-bottom:15px;
}
.homePage dl.news dd,
.homePage dl.news dt{
	padding-right:5px;
	border-right:1px solid #D8D8D8;
	margin:0;
}
.homePage dl.news dd{
	padding-top:3px;
}
.homePage dl.omega dd,
.homePage dl.omega dt{
	border-right:none;
}
.homePage #quick-links{
	margin-top:8px;
}
/* slideshow banner on homepage
----------------------------------------------------------------------------------------------------*/
#hp-slideshow{
	position:relative;
	margin-bottom:15px;
}
#hp-slideshow-nav{
	position:absolute;
	top:4px;
	right:4px;
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	z-index:60;
}
#hp-slideshow-nav li{
	display:inline;
	margin:0;
	padding:0;
	float:left;
}
#hp-slideshow-nav li a {
	display:block;
	color:#ffffff;
	height:14px;
	width:14px;
	border:1px solid #fff;
	font-size:11px;
	text-align:center;
	line-height:14px;
	margin:1px 2px;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:url('../images/pixel.gif');
}
#hp-slideshow-nav li.active a {
	background:#fff;
	color:#004e86;
}
#hp-slideshow-nav li a:hover{
	border-width:2px;
	margin:0px 1px;
	text-decoration:none;
}
#hp-slideshow-content{
	display:block;
	margin:0;
	padding:0;
	height:225px;
	overflow:hidden;
}
#hp-slideshow-content li{
	display:block;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
	height:225px;
	width:100%;
	background:#fff;
}
#hp-slideshow-content li .headers{
	position:absolute;
	top:20px;
	left:21px;
	z-index:5;
	width:635px;
}
#hp-slideshow-content li .headers h1{
	font-family:"times new roman",times,arial;
	margin:0 0 5px 0;
	font-weight:normal;
	color:#fff;
	float:left;
	clear:left;
}
#hp-slideshow-content li .headers h1 a {
	display:block;
	color:#fff;
	background:url('../images/global/imageHeader_bg.png') repeat; /* non rgba-browsers (IE) */
	background:rgba(0,0,0,.5);
	padding:5px 10px 3px 20px;
}
#hp-slideshow-content li .headers h1 a:hover{
	text-decoration:underline;
}
#hp-slideshow-content li .headers h2{
	font-family:arial;
	color:#fff;
	margin:5px 0 0 0;
	font-weight:normal;
	
	clear:left;
}

#hp-slideshow-content li .headers:hover h1 a,
#hp-slideshow-content li .headers:hover h2 a,
#hp-slideshow-content li .headers:hover h2 a span{
	text-decoration:underline;
}
#hp-slideshow-content li .headers h2 a {
	display:block;
	color:#fff;
	background:url('../images/global/imageHeader_bg.png') repeat; /* non rgba-browsers (IE) */
	background:rgba(0,0,0,.5);
	padding:3px 10px 3px 20px;
	float:left;
}
#hp-slideshow-content li .headers h2 a:hover{
	text-decoration:underline;
}
#hp-slideshow-content li .headers span.readMore{
	color:#fff;
	font-size:13px;
	display:block;
	margin-top:3px;
	position:absolute;
	bottom:5px;
	right:10px;
	background: transparent url('../images/global/readMore.png') no-repeat left 3px;
	padding-left:16px;
	line-height:16px;
	margin:2px 0;
	color:#cc6833;
}
* html #hp-slideshow-content li .headers span.readMore{
	background: url('../images/global/readMore.gif') no-repeat 3px left; /* use a hard edged gif for ie6 */
}


/* Customer login box
----------------------------------------------------------------------------------------------------*/
#login-form{
	padding:0 10px;
	height:187px;
	@height:193px;
}
#login-form label{
	display:block;
	margin:4px 10px 2px 1px;
}
#login-form input.text,
#login-form input.password{
	margin:0;
	width:94%;
}
#login-form input.submit{
}
#login-form ul.linksList{
	margin:10px 0;
}
#login-form ul.linksList li{
	margin-left:5px;
}
#login-form-logged{
	height:187px;
	@height:193px;
	padding:1px 10px;
}
#login-form-logged p{
	font-size:1.2em;
	margin:2em 0;
}
/* BIC Search box
----------------------------------------------------------------------------------------------------*/
#bicsearch-form{
	padding:10px  10px 0 10px;
}
#bicsearch-form table td{
	border:none;
	padding:0;
}
#bicsearch-form label{
	display:block;
	margin:4px 10px 2px 10px;
}
#bicsearch-form input.text,
#bicsearch-form input.password{
	margin:0;
	float:left;
	width:90%;
	@width:100px;
}
#bicsearch-form input.text{
	color:#999;
}
#bicsearch-form input.text.focus{
	color:#222;
}
#bicsearch-form input.submit{
	float:left;
	margin:0 0 0 4px;
}
#bicsearch-form a.smallLink{
	font-size:11px;
	clear:both;
	display:block;
	text-align:right;
	padding-right:4px;
}
#bicsearch-form ul.linksList{
	margin:10px 0;
}
#bicsearch-form ul.linksList li{
	margin-left:5px;
}


/* list of events
----------------------------------------------------------------------------------------------------*/
dl.eventsList {
	padding:0 5px;
}
dl.eventsList dt{
	display:block;
	font-size: 12px;
	font-family:Arial;
	font-weight:bold;
	color:#262626;
	margin-bottom:0px;
	margin-top:8px;
	line-height:1.1;
	background:none;
	padding:0;
}
dl.eventsList dd {
	border-bottom:1px solid #ccc;
	font-size:11px;
	padding:3px 0px 3px 0px;
	/*background: url('../images/global/linksList_grey.gif') no-repeat left 6px;*/
	zoom:1;
}
dl.eventsList dd a,
dl.eventsList dd a:visited{
	color:#666;
}
dl.eventsList dd strong{
	color:#004E86;
	font-weight:normal;
}


/* apply for newsletter box
----------------------------------------------------------------------------------------------------*/
.newsletter-form{
	padding-bottom:10px;
	margin-top:10px;
}
.newsletter-form input.text,
.newsletter-form input.password{
	margin:0;
	float:left;
	width:90%;
	@width:100px;
}
.newsletter-form input.submit{
	float:left;
	margin:0 0 0 4px;
}

/* support, services status
----------------------------------------------------------------------------------------------------*/
.support-systems-ok,
.support-systems-warning,
.support-systems-error {
	font-family:arial;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	line-height:14px;
	padding:4px 8px;
	text-align:left;
	height:14px;
	position:relative;
	margin:-12px 0 25px 0;
}
.support-systems-ok strong ,
.support-systems-warning strong ,
.support-systems-error strong  {
	font-weight:normal;
	color:#000;
}
.support-systems-ok span.status ,
.support-systems-warning span.status ,
.support-systems-error span.status{

	color:#fff;
}
.support-systems-ok span.date ,
.support-systems-warning span.date ,
.support-systems-error span.date{
	
	color:#000;
}
.support-systems-ok .nav ,
.support-systems-warning .nav ,
.support-systems-error .nav{
	position:absolute;
	top:4px;
	right:5px;
	display:block;
	list-style:none;
	line-height:14px;
	padding:0px 0;
	margin:0;
	color:#000;
}
.support-systems-ok .nav li,
.support-systems-warning .nav li,
.support-systems-error .nav li{
	display:inline;
	margin:0;
	padding:0 5px;
	border-right:1px solid #000;
}
.support-systems-ok .nav  a,
.support-systems-warning .nav  a,
.support-systems-error .nav  a{
	
	color:#000;
}
.support-systems-ok .nav li.last,
.support-systems-warning .nav li.last,
.support-systems-error .nav li.last{
	border-right:none;
}
.support-systems-ok{
	background-color: #8cc63f; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #39b518, #8cc63f);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#8cc63f), to(#39b518));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8cc63f,endColorstr=#39b518);
}
.support-systems-warning{
	background-color: #d0bda8; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #f7a400, #f7cd7a);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#f7cd7a), to(#f7a400));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7cd7a,endColorstr=#f7a400);
}
.support-systems-error {
	background-color: #c2480a; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #ac0707, #c2480a);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#c2480a), to(#ac0707));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c2480a,endColorstr=#ac0707);
}

.translation_message{
	position:absolute;
	right:10px;
	top:-28px;
	color:#E95F13;
}



/* sidebar teasers
----------------------------------------------------------------------------------------------------*/
/* 
	<div class="teaser-01">
		<strong>Get 50%</strong> on your next connectivity pack
		<a href="#" class="orderNow-90">Order now</a>
	</div>
 */
.teaser-01{
	background: url('../images/teasers/teaser-01.gif') repeat-x scroll bottom left;
	min-height:32px;
	color:#004E86;
	font-family:"times new roman",times, arial;
	font-size:17px;
	line-height:1.1;
	padding:5px;
	margin:20px 0;
}
.teaser-01 a{
	display:block;
	margin-top:15px;
	font-family:arial;
}

.teaser-02{
	background: url('../images/teasers/teaser-02.gif') no-repeat scroll top left;
	width: 208px;
	height: 70px;
	color:#004E86;
	font-family:"times new roman",times, arial;
	font-size:17px;
	line-height:1.1;
	padding:15px 10px;
	margin:20px 0;
}
.teaser-02 a{
	display:block;
	margin-top:10px;
	font-family:arial;
}

.teaser-03{
	background: url('../images/teasers/teaser-03.gif') no-repeat scroll top left;
	width: 118px;
	height: 30px;
	color:#fff;
	padding:3px 100px 4px 10px;
	line-height:14px;
	font-size:11px;
	position:relative;
}
.teaser-03 a{
	position:absolute;
	top:9px;
	left:150px;
	color:#fff;
	font-size:14px;
	font-family:arial;
}
.teaser-04{
	color:#004E86;
	font-family:"times new roman",times, arial;
	font-size:17px;
	line-height:1.1;
	padding:10px;
	background:#faf9f9;
	border:1px solid #d5d1cd;
	margin:20px 0;
}
.teaser-04 a{
	display:block;
	margin-top:10px;
	font-family:arial;
}
.teaser-05{
	color:#004E86;
	font-family:"times new roman",times, arial;
	font-size:17px;
	line-height:1.1;
	margin:20px 0;
	width:228px;
}
.teaser-05 a{
	display:block;
	margin-top:10px;
	font-family:arial;
}
.teaser-05 strong{
	color:#004E86;
	
}



/*Media (Image&Video) styles*/


.SdcMediaRight
{
	float: right;
	padding: 5px;
}

.SdcMediaLeft
{
	float: left;
	padding: 5px;
}

.SdcMediaCenter
{
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
